Mailinglist Archive: opensuse-bugs (6095 mails)

< Previous Next >
[Bug 1089613] py2pack fails with deprecated API fault
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 24 Apr 2018 01:18:41 +0000
  • Message-id: <bug-1089613-21960-UXjlbpi7wK@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1089613
http://bugzilla.suse.com/show_bug.cgi?id=1089613#c3

--- Comment #3 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-RU-2018:1054-1: An update that has one recommended fix can now be
installed.

Category: recommended (low)
Bug References: 1089613
CVE References:
Sources used:
openSUSE Leap 42.3 (src): python-py2pack-0.6.3-8.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >